/*===Отзывы==*/
.testimonial{
 background: #fff;
 text-align: center;
 padding: 20px 10%;
}
#testimonial-slider0 .testimonial{
 background: rgba(0, 0, 0, 0.01);
 text-align: center;
 display: flex; 
 width:100%;
 margin-top:10px;
}
	@media (max-width: 576px){
	#testimonial-slider0 .testimonial{
	background: rgba(0, 0, 0, 0);
		}
	}
.testimonial .pic{
 width: 70px;
 height: 70px;
 border-radius: 50%;
 overflow: hidden;
 margin: 0 auto;
}
#testimonial-slider0 .testimonial img{
 overflow: hidden;
 margin: 0 auto;
 border:1px solid #a347f;
 z-index:9999;
}

.testimonial .pic img{
 width: 100%;
 height: auto;
 border-radius:35px;
/*filter: grayscale(100%);*/
}
.testimonial .testimonial-title{
 font-size: 16px;
 color: var(--gray-3);
 letter-spacing: 3px;
 text-transform: uppercase;
 margin: 10px;
}
.testimonial .post{
 display: block;
 font-size: 14px;
 font-style: italic;
 color: var(--gray-3);
 margin-top: 10px;
 text-transform: uppercase;
}
.testimonial .description{
 font-size: 15px;
 font-style: italic;
  color: #606060;
 cursor:pointer;
 line-height: 1.8;
 margin-top: 10px;
 text-align:justify;
}

@media only screen and (max-width: 480px){
 .testimonial{
 padding: 40px 10%;
 }
}
/*стрелки для сертификатов*/
#testimonial-slider0 .owl-prev:before,
.owl-next:before{
 content: "\f177";
 font-family: 'FontAwesome';
 color:#a347ff;
}

#testimonial-slider0 .owl-next:before{
 content: "\f178";
}

 #testimonial-slider0  .owl-controls{
 width: 100%;
 position: absolute;
 top: 75px;
}
 #testimonial-slider0  .owl-controls .owl-buttons div{
 font-size: 40px;
 background: transparent;
 opacity: 0.7;
 }
  #testimonial-slider0  .owl-prev{
 position: relative;
 left: -45%;
}
#testimonial-slider0  .owl-next{
 position: relative;
 right: -45%;
}
#testimonial-slider0  .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}


@media only screen and (max-width: 780px){
 #testimonial-slider0  .owl-prev{
 position: relative;
 left: -20%;
}
#testimonial-slider0  .owl-next{
 position: relative;
 right:-20%;
}
}